<?php require_once('Connections/cn.php'); ?>
<?php
//header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=UTF-8");
$Area= $_REQUEST["id"];
$Area1=$_REQUEST["c"];

// Obtiene el ID del alumno (id_alumno)
$sql = "select id_alumno from alumnos where cedula='$Area1' or pasaporte='$Area1'";
$rs=mysql_query($sql, $cn);
$row = mysql_fetch_assoc($rs);	
$reg=mysql_num_rows($rs);		
if ($reg != 0){
	$id_alumno=$row["id_alumno"];
}

// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.
mysql_select_db($database_cn, $cn);
$query_seccion = "Select 
seccion
From
carreras_alumno
Where
carreras_alumno.id_alumno = '$id_alumno' and carreras_alumno.id_carrera='$Area'";

$rst_seccion = mysql_query($query_seccion, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$totalRows_seccion = mysql_num_rows($rst_seccion);  

if($totalRows_seccion >0)
{
	$array_seccion = array(0=>"Seleccione...");
	$array_codseccion = array(0=>"0");
	$code=1;
	while($seccion = mysql_fetch_assoc($rst_seccion))
		{
		
			$array_codseccion[$code] = $seccion["seccion"];		
			$array_seccion[$code]=  htmlentities($seccion["seccion"]);	
			$code += 1;
		}
}		

// Bucle para cargar las maetrias en el combo (materias)
for ($i=0; $i<count($array_seccion);$i++){
	echo "<option value=".$array_codseccion[$i].">".$array_seccion[$i]."</option>";
}

?>